function Visualizationcomponent() {
    
}

Visualizationcomponent.prototype.init = function (configuration) {

    document.getElementById('visualizationcomponentcontainer').innerHTML = "init for the money";
}

Visualizationcomponent.prototype.update = function (configuration) {

    document.getElementById('visualizationcomponentcontainer').innerHTML = JSON.stringify(configuration);
}


Visualizationcomponent.prototype.updateTexture = function (payload) {

    document.getElementById('visualizationcomponentcontainer').innerHTML = JSON.stringify(payload);
}